@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

.aviso-salescope {
    /* padding: 60px; */
    position: fixed;
    width: 100%;
    background: rgba(22,113,202,0.95);
    bottom: 0;
    z-index: 999;
    color: #FFF;
    transition: background-color 200ms linear;
    text-align: center;
    height: 200px;
}

.aviso-salescope:hover {
	background-color: #2782DB;
	transition: background-color 200ms linear;
}

.aviso-salescope span {
    width: 100%;
    display: block;
    text-align: center;
    height: 28px;
    line-height: 28px;
}

.aviso-salescope a, .aviso-salescope a:visited {
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}

div.logo-salescope {
    background-image: url(../img/logo-salescope.png);
    width: 150px;
    height: 28px;
    background-size: 150px 28px;
    display: inline-block;
}

body {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	font-size: 14px;
}

section {
	display: inline-block;
	width: 100%;
}

a, a:visited {
	color: #1a86ce;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

section.header {
	background-color: #FBFBFB;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}

section.header div.logo {
	display: inline;
	font-weight: 300;
	text-transform: uppercase;
    font-size: 24px;
    letter-spacing: -1px;
	color: #777;
	margin-top: 15px;
	margin-left: 15px;
}

.logo span {
	color: #1a86ce;
}

section.header ul {
	display: inline;
	float: right;
	margin: 7px 10px -7px 0px;
}

section.header ul li {
	display: inline;
	margin-left: 10px;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
}

.legenda {
	background-color: rgba(0,0,0,0.8);
	padding: 35px;
	display: inline-block;
}

.legenda h2 {
	color: #FFF;
	font-size: 20px;
	text-transform: uppercase;
	margin: 0px;
	margin-bottom: 15px;
	font-weight: 700;
	line-height: 1.1em;
}

.legenda span {
	color: #FFF;
	font-weight: 300;
}

.legenda input[type=button] {
	background-color: #1a86ce;
    border: none;
    margin-top: 20px;
    padding: 8px 16px;
	color: #FFF;
	transition: background-color .3s;
}

.legenda input[type=button]:hover {
	background-color: #2f96df;
}

section.painel {
	background-size: cover;
	width: 100%;
	height: 100vh;
	position: relative;
	float: left;
}

section.painel#empresa {
	background-image: url("../img/1.jpg");
	height: calc(100vh - 64px);
}

section.painel#empresa div.legenda {
	position: absolute;
	right: 0px;
	bottom: 150px;
	width: 300px;
}

.header a {
	color: #000;
	text-decoration: none;
	padding: 10px;
	transition: color .3s;
}

.header a:hover {
	color: #1a86ce;
}

section.painel#mapa {
	background-image: url("../img/mapa.jpg");
}

section.painel#mapa div.legenda {
	top: 50px;
	position: absolute;
}

section.painel#mapa div.legenda h2 {
	font-size: 35px;
	text-transform: capitalize;
	font-weight: 600;
	margin: 0px;
}

section.painel#mapa div.legenda span {
	font-size: 24px;
	font-weight: 300;
	margin-left: 120px;
	margin-right: 60px;
	color: #EA7E2C;
}

section.painel#mapa div.legenda2 {
	right: 0px;
	top: 250px;
	position: absolute;
	width: 500px;
	background-color: rgba(255,255,255,0.9);
	padding: 25px;
	font-size: 18px;
	font-weight: 300;
}

section.painel#mapa div.legenda2 a {
	color: #EA7E2C;
	display: block;
	margin-top: 10px;
}

section.painel#analises {
	background-image: url("../img/grafico1.jpg");
}

section.painel#analises div.legenda {
	right: 0px;
	position: absolute;
	width: 550px;
	top: 150px;
}

section.painel#analises .legenda h2 {
	font-size: 35px;
	text-transform: none;
	font-weight: 600;
	margin: 0px;
}

section.painel#analises .legenda span {
	font-size: 24px;
	font-weight: 300;
	margin-right: 20px;
	margin-left: 50px;
	color: #EA7E2C;
}

section.painel#analises div.legenda2 {
	right: 0px;
	top: 320px;
	position: absolute;
	width: 500px;
	background-color: rgba(250,250,250,0.9);
	padding: 25px;
	font-size: 18px;
	font-weight: 300;
}

section.painel#analises div.legenda2 a {
	color: #EA7E2C;
	display: block;
	margin-top: 10px;
}

section.painel#analises div.legenda2 a {
	color: #EA7E2C;
	display: block;
	margin-top: 10px;
}

section.footer {
	background-color: #EEE;
	font-weight: 300;
	vertical-align: middle;
	width: 100%;
	padding: 20px 0px;
	text-align: center;
}

section.footer span {
	display: block;
}

input[type=button] {
	display: block;
	font-size: 14px;
	cursor: pointer;
}

div.contato {
	background: rgba(0,0,0,0.8);
    color: #FFF;
    display: inline-block;
    position: fixed;
    right: 0;
    bottom: 0;
    padding: 15px;
    font-weight: 100;
}

div.contato span {
	display: block;
}

div.contato span.telefone {
	font-size: 20px;
	font-weight: 300;
}

div.contato img {
	margin-right: 5px;
}